0 Пользователей и 1 Гость просматривают эту тему.
  • 6 Ответов
  • 481 Просмотров
*

YuriGladkov

  • Новичок
  • 15
  • 0 / 0
Не могу установить на хост квик шаблона 3.4 Шаблон платный от smartaddons.

В общем, на хосте все загружается идет нормально. В панели установки Joomla, доходит до "загрузить демо данные" и все. Загрузка обрывается.
Подскажите. На какой сервак хотстинга перевести сайт, чтобы его установить.
перевести на UNIX / Apache PHP5 (mod_php)
перевести на UNIX / Apache PHP5 (fastcgi)
перевести на UNIX / Apache PHP5 - 5.3 (mod_php)
перевести на UNIX / Apache PHP5 - 5.4 (mod_php)
перенести в Франкфурт, GhostNET
перевести на Windows 2003 / IIS 6 (PHP 5 - cgi)
перевести на Windows 2003 / IIS 6, 32 бита (старое ASP)
перевести на Windows 2008 / IIS 7
перевести на Windows / Apache PHP4 (mod_php)

Спасибо за ответы или помогите поставить сайт на хосте.
« Последнее редактирование: 10.07.2015, 13:15:22 от b2z »
*

SeBun

  • Живу я здесь
  • 3632
  • 231 / 3
  • @SeBun48
UNIX / Apache PHP5 - 5.4  надо полагать...

Но созданием сайтов занимаются не на хостинге, а на локальном сервере. Почитайте.
Оказываю услуги по Joomla | Миграция на Joomla 3.x | Сопровождение | IT-аутсорсинг
*

SeBun

  • Живу я здесь
  • 3632
  • 231 / 3
  • @SeBun48
fastcgi
Эмм...простите, коллега, но зачем ему этот протокол, он ведь для nginx более подходит? В апач ставится, если нужно несколько версий PHP запустить. Но у него тройка, пусть уж ставит 5.4...
« Последнее редактирование: 09.07.2015, 13:33:00 от SeBun »
Оказываю услуги по Joomla | Миграция на Joomla 3.x | Сопровождение | IT-аутсорсинг
*

AlekVolsk

  • Гуру
  • 6540
  • 380 / 4
Тут другое, а мускул у него вообще стоит?
*

YuriGladkov

  • Новичок
  • 15
  • 0 / 0
UNIX / Apache PHP5 - 5.4  надо полагать...

Но созданием сайтов занимаются не на хостинге, а на локальном сервере. Почитайте.


на локальном такой квик шаблон вобоще не идет, так пишет производитель.
Но разобрались
надо вот это
php_flag display_errors off
php_value memory_limit 128M

добавить в  htaccess
а где нужно вставить?
*

YuriGladkov

  • Новичок
  • 15
  • 0 / 0
Эмм...простите, коллега, но зачем ему этот протокол, он ведь для nginx более подходит? В апач ставится, если нужно несколько версий PHP запустить. Но у него тройка, пусть уж ставит 5.4...
спасибо на 5.4 пАшло
Чтобы оставить сообщение,
Вам необходимо Войти или Зарегистрироваться
 

[РЕШЕНО] Ошибка 500 в менеджере материалов

Автор RUSchief

Ответов: 7
Просмотров: 345
Последний ответ 02.11.2018, 16:43:30
от Элана
Редактирование шаблона админки Joomla. Формы размещения статьи [Решено]

Автор Eholov

Ответов: 8
Просмотров: 324
Последний ответ 18.10.2018, 21:16:55
от lexxbry
Не могу войти в админку

Автор valken

Ответов: 2
Просмотров: 126
Последний ответ 16.10.2018, 16:50:59
от voland
Обновление и правки шаблона

Автор kozax

Ответов: 2
Просмотров: 141
Последний ответ 10.10.2018, 12:49:38
от lexxbry
Удалил стандартный компонент ленты новостей, как установить обратно

Автор alexey711

Ответов: 7
Просмотров: 301
Последний ответ 28.09.2018, 16:44:23
от ProtectYourSite